_AS_STRINGS = {};
_AS_STRINGS.YANDEX = {};
_AS_STRINGS.YANDEX.SIGN_IN = 'Sign In';
_AS_STRINGS.YANDEX.ACCOUNT_INFORMATION = 'Information';
_AS_STRINGS.YANDEX.LOCATION = 'Local sync folder';
_AS_STRINGS.YANDEX.UNLINK = 'Unlink this NAS';
_AS_STRINGS.YANDEX.NAME = 'Account';
_AS_STRINGS.YANDEX.LINK = 'Yandex Location';
_AS_STRINGS.YANDEX.QUOTA = 'Total capacity';
_AS_STRINGS.YANDEX.AVAILABLE = 'Available';
_AS_STRINGS.YANDEX.STATUS = 'Status';

//status
_AS_STRINGS.YANDEX.START = 'Resume';
_AS_STRINGS.YANDEX.STOP = 'Pause';
_AS_STRINGS.YANDEX.ERROR_LOG = 'Error Log';

// Error messages
_AS_STRINGS.YANDEX.FILE_IS_BUSY = 'Can not lock the configuration file.';
_AS_STRINGS.YANDEX.KEY_REJECTED = 'Key was rejected by service.';
_AS_STRINGS.YANDEX.OUT_OF_MEMORY = 'Out of memory.';
_AS_STRINGS.YANDEX.DEAMON_NOT_RUN = 'Daemon is not running, please enable Yandex.';
_AS_STRINGS.YANDEX.USER_NOT_LOGIN = 'User is not login.';
_AS_STRINGS.YANDEX.FILE_SYSTEM_READ_ONLY = 'File system is Read only.';
_AS_STRINGS.YANDEX.AUTHENTICATION_CODE_ERROR = 'Authentication code is error.';

//Settings

_AS_STRINGS.YANDEX.SELECTED_FOLDER_NAME = 'New Local Sync Folder';
_AS_STRINGS.YANDEX.CURRENT_FOLDER_NAME = 'Current Local Sync Folder';
_AS_STRINGS.YANDEX.FOLDER_SETTINGS = 'Folder Settings';
_AS_STRINGS.YANDEX.PLEASE_SELECT_LOCAL_FOLDER = 'Select a local sync folder.';
_AS_STRINGS.YANDEX.DO_NOT_SYNC_FOLDER = 'Select the Yandex folder(s) which will be synced.';
_AS_STRINGS.YANDEX.FILE_FILTER = 'Filter';
_AS_STRINGS.YANDEX.TRAFFIC_CONTROL = 'Bandwidth Limitation';
_AS_STRINGS.YANDEX.SIZE_LIMIT = 'File size exceeds (MB)';
_AS_STRINGS.YANDEX.UPLOAD_LIMIT = 'Limited maximum upload speed (KB/s)';
_AS_STRINGS.YANDEX.DOWNLOAD_LIMIT = 'Limited maximum download speed (KB/s)';
_AS_STRINGS.YANDEX.UPLOAD_DOWNLOAD = 'Synchronization Settings';
_AS_STRINGS.YANDEX.KEEP_EXTRA = 'Keep extra files at the destination';
_AS_STRINGS.YANDEX.SYNCHRONIZITION = 'Synchronizition (2-way)';
_AS_STRINGS.YANDEX.YANDEX_TO_NAS = 'Yandex to NAS (one-way)';
_AS_STRINGS.YANDEX.NAS_TO_YANDEX = 'Nas to Yandex (one-way)';
_AS_STRINGS.YANDEX.FILTER_TEXT = 'File exclusions: Here you can set filtering rules. A file will not be synchronized if it meets any of the conditions configured below.';

//Filter Type
_AS_STRINGS.YANDEX.DOCUMENT = 'Documents';
_AS_STRINGS.YANDEX.VIDEO = 'Video';
_AS_STRINGS.YANDEX.MUSIC = 'Audio';
_AS_STRINGS.YANDEX.PHOTO = 'Images';
_AS_STRINGS.YANDEX.APPLICATION = 'Applications';
_AS_STRINGS.YANDEX.FILTER_RULES_1 = 'Only one filter rule can be added at a time.';
_AS_STRINGS.YANDEX.FILTER_RULES_2 = 'Entering *.abc will cause all files with the file extension abc to be excluded.';
_AS_STRINGS.YANDEX.FILTER_RULES_3 = 'Entering abc.* will cause all files named abc to be excluded.';
_AS_STRINGS.YANDEX.FILTER_RULES_4 = 'Entering *abc* will cause all files with names containing abc to be excluded.';
_AS_STRINGS.YANDEX.FILTER_RULES_5 = 'An asterisk used as a wildcard can only be used at the beginning or the end of a filtering rule, not in the middle of the term.';

//Config panel
_AS_STRINGS.YANDEX.YANDEX_LIMIT_TEXT = 'Note: Due to Yandex limitations, files in the following circumstances will not be synchronized.';
_AS_STRINGS.YANDEX.YANDEX_LIMIT_RULE1 = '(1) Yandex files';
_AS_STRINGS.YANDEX.YANDEX_LIMIT_RULE2 = '(2) Individual files greater than 10GB in size';

